pbmtoptx(1)

NAME
pbmtoptx - convert a portable bitmap into Printronix printer graphics

SYNOPSIS
pbmtoptx [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces a file of Printronix printer graphics as output.

Note that there is no ptxtopbm tool - this transformation is one way.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.